View Issue Details

This bug affects 1 person(s).
 6
IDProjectCategoryView StatusLast Update
17902Bug reportsQuestion themepublic2022-05-19 20:16
ReporterKatarinaASC Assigned Togabrieljenik  
PriorityhighSeverityblock 
Status closedResolutionfixed 
Product Version5.x 
Fixed in Version3.28.x 
Summary17902: Question theme error: Missing metadata (Type: M)
Description

There is a bootstrap button issue with multiple choice questions. Although I selected bootstrap buttons (Type M), it keeps appearing as a radio list. When I checked what happened to multiple choice bootstrap buttons of my previous surveys, I saw that it shows this error message: Type: Question theme error: Missing metadata (Type: M). Please help!

Steps To Reproduce

Steps to reproduce

(Replace this text with detailed step-by-step instructions on how to reproduce the issue)

Expected result

(Write here what you expected to happen)

Actual result

(Write here what happened instead)

TagsNo tags attached.
Bug heat6
Complete LimeSurvey version number (& build)cloud
I will donate to the project if issue is resolvedNo
Browsermainly brave, but also chrome
Database type & version-
Server OS (if known)
Webserver software & version (if known)
PHP Version-

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

ollehar

ollehar

2022-02-18 13:37

administrator   ~68322

Can you give us a screenshot of the error, please?

KatarinaASC

KatarinaASC

2022-02-18 13:45

reporter   ~68323

Last edited: 2022-04-06 16:57

limesurvey error message M.PNG (4,300 bytes)   
limesurvey error message M.PNG (4,300 bytes)   
ollehar

ollehar

2022-02-21 10:53

administrator   ~68336

Last edited: 2022-04-06 16:57

This ticket is taken care of in our support tracker.

gabrieljenik

gabrieljenik

2022-02-26 17:17

manager   ~68414

Last edited: 2022-04-06 16:57

PR: https://github.com/LimeSurvey/LimeSurvey/pull/2271

gabrieljenik

gabrieljenik

2022-04-14 13:39

manager   ~69073

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=33413

Related Changesets

LimeSurvey: master c87e94b6

2022-04-14 13:39:25

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 17902: Question theme error: Missing metadata (Type: M) (#2317)

Co-authored-by: encuestabizdevgit <devgit@encuesta.biz>
Co-authored-by: Olle Härstedt <olleharstedt@yahoo.com>
Affected Issues
17902
mod - application/config/version.php Diff File
mod - application/core/LsDefaultDataSets.php Diff File
add - application/helpers/update/updates/Update_486.php Diff File

Issue History

Date Modified Username Field Change
2022-02-18 13:35 KatarinaASC New Issue
2022-02-18 13:37 ollehar Note Added: 68322
2022-02-18 13:37 ollehar Bug heat 0 => 2
2022-02-18 13:45 KatarinaASC Note Added: 68323
2022-02-18 13:45 KatarinaASC File Added: limesurvey error message M.PNG
2022-02-18 13:45 KatarinaASC Bug heat 2 => 4
2022-02-21 10:45 ollehar Priority none => high
2022-02-21 10:53 ollehar Note Added: 68336
2022-02-21 10:53 ollehar Status new => feedback
2022-02-21 12:00 galads Status feedback => confirmed
2022-02-21 12:00 galads Zoho Project Synchronization => |Yes|
2022-02-25 13:01 ollehar Product Version => 5.x
2022-02-25 13:01 ollehar Zoho Project Synchronization Yes => |Yes|
2022-02-26 17:17 gabrieljenik Note Added: 68414
2022-02-26 17:17 gabrieljenik Bug heat 4 => 6
2022-04-06 16:57 gabrieljenik Assigned To => gabrieljenik
2022-04-06 16:57 gabrieljenik Status confirmed => assigned
2022-04-13 15:18 gabrieljenik Status assigned => ready for testing
2022-04-14 13:39 gabrieljenik Changeset attached => LimeSurvey master c87e94b6
2022-04-14 13:39 gabrieljenik Note Added: 69073
2022-04-14 13:39 gabrieljenik Resolution open => fixed
2022-05-19 20:16 c_schmitz Status ready for testing => closed
2022-05-19 20:16 c_schmitz Fixed in Version => 3.28.x